[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Mac - commonlisp & ops5

I bought Commonlisp a couple of years ago for my mac2 (now a mac2x).
Sources to OPS5 were posted on the net some time ago. The version of
Commonlisp I have is 1.2.2.  I've had little or no success trying to
compile/load OPS5 on the mac. I get messages like 

	neq is invalid 'cause it is used by the kernel
	K is an invalid agrument to car....

Would anybody be able to provide me with a working copy of ops5 or
tell me a place where I can buy it.